import request from '@/config/request';
export const APIHealthUser = {
  addPerson //添加人员
};
export default APIHealthUser;
function addPerson(params) {
  return request({
    url: `/api/HealthyUser/AddPerson`,
    method: 'post',
    data: params
  });
}
